<h1>
  subcomponent.component.html
  <br>
    <!--
  {{ item.description }} : {{ item.title }}
  {{ anotherVariable }}
-->

  <ul>
    <li *ngFor="let item of items; let i = index">{{i + 1}}: {{item.description}} - {{item.title}}</li>
  </ul>

</h1>
